
/* ELEMENTS____________________________________________*/


html, body, dl, dt, dd, img, form {
margin: 0; 
padding: 0;
border: 0;
}

body  {
font: 8pt Arial, Verdana, Helvetica, sans-serif;
line-height: 12pt;
background-position:center; 
background-repeat:repeat-y;
margin: 0;
padding: 0;
text-align: center;
color: #000000;
}

a, a:visited
{
text-decoration: none;
color: #000000;
}


object {
display:block;
} 


/* CLASSES........................................................................*/

.OSB { 
background-image:url(/_images/_/OSBack.jpg); 
background-color:#746D52;
} 

.OSB #container { 
width: 798px;
margin: 0 auto;
text-align: left;
background-image:url(/_images/_/OSBContainer.jpg); 
background-color:#FFFFFF;
background-position:center; 
background-repeat:repeat-y;
border-left: solid 1px #DAD7CB;
border-right: solid 1px #DAD7CB;
} 

.OSB #header {
height:76px;
background-image:url(/_images/_/OSBHeader.jpg);
} 

.OSB #mainContent {
margin: 0 0 0 162px;
padding: 25px;
width: 580px;
max-width: 580px;
} 

.fltrt {
float: right;
margin-left: 8px;
}

.fltlft { 
float: left;
margin-right: 8px;
}

.clearfloat { 
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}

.1ptgreyborder
{
border: 1px solid #CCCCCC;
}

.1ptgreenborder
{
border: 1px solid #53796C;
}

.1ptredborder
{
border: 1px solid #FF0000;
}

.1ptgreyunder
{
border-bottom: 1px solid #CCCCCC;
}

a.nav, a.nav:visited
{
display: block;
font: 9pt Arial, Verdana, Helvetica, sans-serif;
padding-top: 2px;
padding-left: 5px;
padding-bottom: 2px;
text-decoration: none;
color: #000000;
}

a.nav:hover
{
background-color: #BFCE8A;
}

a.navhead, a.navhead:visited
{
font: 10pt Arial, Verdana, Helvetica, sans-serif;
text-decoration: none;
color: #2C3236;
}

a.navhead:hover
{
background-color: #DAD7CB;
}

a.navpub, a.navpub:visited
{
display: block;
font:9pt Arial, Verdana, Helvetica, sans-serif;
padding-top: 1px;
padding-left: 9px;
padding-bottom: 1px;
text-decoration: none;
color: #000000;
}

a.navpub:hover
{
background-color: #1E3E62;
color: #FFFFFF;
}

a.navpubbold, a.navpubbold:visited
{
width: 135;
display: block;
text-decoration: none;
font: 9pt Arial, Verdana, Helvetica, sans-serif;
margin-top: 1px;
padding-left: 9px;
padding-top: 1px;
padding-bottom: 1px;
background-color: #B7CFE9;
}

a.navpubbold:hover
{
background-color: #1E3E62;
color: #FFFFFF;
}

a.colgreen, a.colgreen:visited
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
color: #524632;
line-height: 11pt;
}

a.colwhite, a.colwhite:visited
{
display: block;
font: 7pt Arial, Verdana, Helvetica, sans-serif;
text-decoration: none;
color: #FFFFFF;
padding: 3px;
}

a.colwhite:hover
{
text-decoration: none;
color: #000000;
}

.adminheader
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color: #000000;
background-color: #ABB886;
padding: 2px 0px 2px 5px;
}

.alert
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color: #750000;
}

.announce
{
font: 10pt Arial, Verdana, Helvetica, sans-serif;
color: #2E2C21;
}

.announcesub
{
font: 8pt Verdana, Arial, Helvetica, sans-serif;
line-height:10pt;
color: #2E2C21;
}

.arial10pt
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color: #000000;
}

.barsub
{
font: 7pt Arial, Verdana, Helvetica, sans-serif;
color: #000000;
}

.bullheader
{
font: bold 11pt Arial, Verdana, Helvetica, sans-serif;
color: #0C786A;
border-bottom: 1px solid #0C786A;
}

.bullbold
{
font-weight: bold;
color: #0C786A;
}

.calgreen 
{
font: bold 11pt Arial, Verdana, Helvetica, sans-serif;
color: #FFFFFF;
background: #53796C;
}

.calgrey
{
font: bold 11pt Arial, Verdana, Helvetica, sans-serif;
color: #FFFFFF;
background: #CCCCCC;
}

.cletext 
{
font: bold 8pt Arial, Verdana, Helvetica, sans-serif;
color: #FFFFFF;
background: #53796C;
padding: 2px;
}

.clered
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
color: #BB0000;
}
	
.coltext
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
line-height: 12pt;
color: #454132;
}

.colgreen
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
color: #524632;
line-height: 11pt;
}

.colgrey
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
color: #666666;
line-height: 11pt;
}

.directcontent
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color: #000000;
text-align: center;
border-bottom: 1px solid #5E8276;
}

.directheader
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color:#2C3236;
background-color:#ABB886;
padding: 2px;
text-align:center
}

.directsub
{
font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
color:#2C3236;
background-color:#DADDC1;
padding: 2px 0px 2px 5px;
}

.header
{
font: bold 11pt Arial, Helvetica, sans-serif;
}

.headermenu
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
color: #524632;
border-bottom: 1px solid #524632;
}

.headerbackground
{
background-color: #EBEFE9;
}

.indexlinks
{ 
font: 10pt Arial, Verdana, Helvetica, sans-serif;
margin-top: 20px;
margin-left: 20px; 
}

.indent
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
line-height: 12pt;
color: #454132;
padding-top: 5px;
padding-bottom: 5px;
margin-left: 30px;
margin-right: 30px;
text-align: justify;
}

.indent8px
{
font: 9pt Arial, Verdana, Helvetica, sans-serif;
line-height: 12pt;
color: #454132;
margin-left: 8px;
}

.just 
{ 
font: 9pt Arial, Verdana, Helvetica, sans-serif;
line-height: 12pt;
color: #454132;
padding-left: 5px;
padding-right: 5px;
text-align: justify;
}

.linkheader 
{
font: bold 11pt Arial, Verdana, Helvetica, sans-serif;
letter-spacing: -1pt;
color: #1A443A;
}

.linkbackheader		
{
font: 10pt Arial, Verdana, Helvetica, sans-serif;
color: #FFFFFF;
background-color: #2F5948;
padding: 2px;
}

.announcelink a 				
{
display: block;
padding: 5px;
border: 1px solid #E5E5E5;
height:150px;
}

.announcelink a:hover 		
{
background-color: #F2F2F2;
border: 1px solid #CCCCCC;
}

.staffex
{
border-bottom: 1px solid #CCCCCC;
padding: 2px 0px 2px 12px;
}

.subheader
{
font: bold 9pt Arial, Verdana, Helvetica, sans-serif;
color: #000000;
}

.whiteheader
{
font: bold 11pt Arial, Verdana, Helvetica, sans-serif;
color: #524632;
border-bottom: 1px solid #524632;
}


/* IDS#######################################*/
#fastcase a 				
{
display: block;
background-color:#DC881F;
color:#002D62;
padding: 1px;
}

#fastcase a:hover		
{
background-color:#002D62;
color:#FFFFFF;
padding: 1px;
}

#formcontent 
{
float: right;
height: 40px;
margin-top: 16px;
margin-right: 10px;
}

#leftcontent 
{
float: left;
width: 160px;
}

#link a 				
{
display: block;
padding-left: 40px;
padding-top: 5px;
padding-bottom: 5px;
}

#link a:hover 		
{
background-color: #DCE7E2;
}

#linkback a 				
{
display: block;
padding: 2px;
}

#linkback a:hover		
{
background-color: #BFCE8A;
padding: 2px;
}

#headerlink a 				
{
display: block;
padding: 2px;
text-align:center;
}

#headerlink a:hover		
{
background-color: #BFCE8A;
padding: 2px;
}

#menu {
float: right;
width: 135px;
margin-left:1px;
z-index:1;
}

#navigation 
{
float: right;
margin-top: 17px;
margin-right: 15px;
}

#stafflink a 				
{
display: block;
padding: 2px 0px 2px 15px;
border-bottom: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
}

#stafflink a:hover 		
{
padding: 2px 0px 2px 14px;
background-color: #DCE7E2;
border-left: 1px solid #CCCCCC;
}

#tablelink a 				
{
display: block;
padding: 10px 9px 15px 9px;
border-bottom: 1px solid #CCCCCC;
}

#tablelink a:hover 		
{
padding: 10px 8px 15px 8px;
background-color: #E8F2CC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
}

#footer
{
left: 140px;
padding-top: 9px;
padding-bottom:75px;
text-align: center;
background:#F2F5F1; 
border-top: solid 1px #DAD7CB;
}




/*Slideshow*/


ul.slideshow {
	list-style:none;
	width:250px;
	height:143px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}

#slideshow-caption {
	width:0px;
	height:0px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:2px 5px;	
	z-index:1000;	
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:12px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}
